@media screen and (min-width: 0px) and (max-width: 1280px) {

    div.gallery {
        margin: 5px;
        border: 0px normal #ccc;
        float: left;
        width: 150px;
        
      }
      
      div.gallery:hover {
        border: 0px solid #777;
      }
      
      div.gallery img {
        width: 100%;
        height: 106px;
      }
      
      div.desc {
        padding: 5px;
        text-align: left;
        font-size:14px;
       
      }

      .side-panel-event{
        background-color: #F5F4EF;
        max-height: 850px;
        overflow: none;
        max-width:407px;
        margin-top: 0px;
      }

      

      #upcome{

        margin-top:-40px;
      


      }

      .dekstop{

        display:none;
      }

      .mobile{

        display:block;
      }

      .card-topic-home-video > img {
        height: 79px !important;
        object-fit: cover;
      }

      .card-topic-home-video-event > img {
        height: 106px !important;
        object-fit: cover;
      }


      .card-topic-home-video > a {
        position: absolute;
        font-size: 10px;
        font-weight: bolder;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: auto;
        padding: 10px 20px;
        color: black;
        background-color: rgb(255 166 43 / 63%);
        box-sizing: border-box;
      }

      .side-panel-video{
        background-color: #F5F4EF;
        max-height:700px;
        overflow: none;
        max-width:407px;
      
      }

     

    
      .side-panel-video-event{

        background-color: #F5F4EF;
        max-height:1400px;
        overflow: none;
        max-width:650px;
      


      }

      .side-panel-video-event{

        background-color: #F5F4EF;
        max-height:1800px;
        overflow: none;
        max-width:650px;
      


      }

      #filter{

        background-color: white;
      
      }

      .grid_mobile_events{

        display: block;
      }


      .page_tital {
        font-size: 14px;
        font-family: Source Sans Pro;
        font-weight: normal;
        margin:10px;
      }

      .card-video{

        margin: 10px;
      }

      .filter{

        margin:10px;


      }





}